<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477--><AD_MODULE_DBPREFIX>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <AD_MODULE_DBPREFIX_ID><![CDATA[DE0AE5277E9B4CD2ACE0A0B4C263C477]]></AD_MODULE_DBPREFIX_ID>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <AD_MODULE_ID><![CDATA[19BF10F39699483AA7F095501B8E2679]]></AD_MODULE_ID>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477-->  <NAME><![CDATA[EUCNTRY]]></NAME>
<!--DE0AE5277E9B4CD2ACE0A0B4C263C477--></AD_MODULE_DBPREFIX>

</data>
